I want the wordpress plugin for that canada publish shipping. I've discovered this module. After i attempted to upload the upload and activacte the wordpress plugin i acquired a mistake "The wordpress plugin doesn't have a legitimate header."

The wordpress_version = '3..1' may be the version i'm using.

look into the primary apply for the addon. It'll have something similar to this at the very top:


/* Wordpress plugin Title: Title of wordpress plugin

...

The mistake that you're getting implies that the wordpress plugin header (the stuff towards the top of that file) isn't setup properly so WordPress can see the data it requires concerning the wordpress plugin. Maybe you will find incorrect line breaks within the file or it's encoded inside a strange way (which happens whether it's been modified in anyway or otherwise ftp'd properly)

You are able to go here to discover what it really need to look like towards the top of that file.